Subject: Re: [avail for test] readline-4.2-2
From: Jason Tishler <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: Tue, 26 Jun 2001 09:12:23 -0400

Chuck,

On Fri, Jun 22, 2001 at 01:04:21PM -0400, Charles S. Wilson wrote:
> Any objections if I remove the test designation from this release? 

Not from me.

> [snip]
>
> So, it won't take much 
> convincing for me to release readline-4.2-3 with a "cygreadline5.dll" 
> instead of "cygreadline4.2.dll"...

I agree with your reasoning and vote for cygreadline5.dll.

BTW, PostgreSQL has accepted my readline 4.2 patch.  However, I'm still
waiting for a response from the Python folks...

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/